Subject: Re: solution for the Macally two button mouse

From: Kevin Puetz <[email-masked]>
Date: Tue, 29 Jun 1999 22:09:09 -0500

If you set emulate 3 buttons in Xconfigurator, then hitting both buttons at
once will be interperted as a middle-click.

--
+--------------------------------------------------------------------+
|            .-'''''-.       Kevin Puetz                             |
|          .'   _/|   `.                                             |
|         :   =/_/      :    [email-masked] -preferred         |
|        :   _/ |        :   [email-masked]      |
|       (\  /  ,|        :   [email-masked]        |
|        \\/^\/||__     :                                            |
|     _/~`~`""~`"` \_ .'  "Could you please continue the petty       |
|  __/  -'/  `-._ `\_\__   bickering?  I find it - most intriguing." |
|/     /-'`  `\   \  \-.\    --Data, STTNG, "Haven"                  |
+--------------------------------------------------------------------+

----------
>From: Scott Westbrook <[email-masked]>
>To: "Peter A. Padilla" <[email-masked]>
>Cc: [email-masked]
>Subject: Re: solution for the Macally two button mouse
>Date: Mon, Jun 28, 1999, 10:15 PM
>

>
> Thank so much for finding a way to get my old Macally mouse to work!  Now
> that it does work correctly, is there any way to emulate the missing mouse
> button without using a key on the keyboard?
>
> ---
> Scott Westbrook                | "If the women don't find you handsome,
> [email-masked]           |  they should at least find you handy!"
> Computer Engineering           |  -- Red Green
>
>

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]